from random import *


def QI():
    m=uniform(0,1)
    if m<0.11:
        return 1
    else:
        return 0

def répète(n):
    s=0
    for k in range(n):
        s=s+QI()
    f=s/n
    return(f)
    
from matplotlib.pyplot import*
def Nrépète(N,n):
    for k in range(N):
        f=répète(n)
        scatter(k,f)
    show()